"""
$Id: __init__.py,v 1.2 2005/02/26 17:56:10 sidnei Exp $
"""

from zope.interface import Interface

class ISimpleSchema(Interface):
    """Sample Content Interface
    """

class ITwoSchemata(Interface):
    """Sample Content Interface
    """

class IAdding(Interface):
    """Sample Adding Interface
    """

